﻿*{
	margin:0;
	padding:0;}
body {
    color: #000;
	min-width:982px;
    font-family: "微软雅黑",sans-serif;
    font-size: 12px;}
a{
	text-decoration:none;
	outline:none;}
ul,li{
	list-style:none;}
img{
	border:none;}
.beer_bg{
	height:auto;
    width:100%;
	overflow: hidden;
	position: relative;
}
.beer_cont{
	width:100%;
}
.beer_cont>div{
	width:982px;
	height:100%;
	margin:auto;
	position:relative;
	overflow: hidden;
}	
.beer_cont>div.beer_cont8_01{
	width:1024px;
}
.beer_cont1{
	height:676px;
	background: url(../zt/zzybtYbimages/zzybtYb_01.jpg)  no-repeat scroll center 0px;}
.beer_cont2{
	height:509px;
	background: url(../zt/zzybtYbimages/zzybtYb_02.jpg)  no-repeat scroll center 0px;}
.beer_cont3{
	height:695px;
	background: url(../zt/zzybtYbimages/zzybtYb_03.jpg)  no-repeat scroll center 0px;}
.beer_cont4{
	height:810px;
	background: url(../zt/zzybtYbimages/zzybtYb_04.jpg)  no-repeat scroll center 0px;}
.beer_cont5{
	height:858px;
	background: url(../zt/zzybtYbimages/zzybtYb_05.jpg)  no-repeat scroll center 0px;}
.beer_cont6{
	height:742px;
	background: url(../zt/zzybtYbimages/zzybtYb_06.jpg)  no-repeat scroll center 0px;}
.beer_cont7{
	height:1168px;
	background: url(../zt/zzybtYbimages/zzybtYb_07.jpg)  no-repeat scroll center 0px;}
.beer_cont8{
	height:682px;
	background: #0a1227 no-repeat scroll center 0px;}
	
.cont1_p{
	color: #ffffff;
	font-size: 16.8px;
	line-height: 26px;
	position: absolute;
	left: 0;
	top: 504px;
	width: 100%;
	text-align: center;
}
/*.cont2_p{
	color: #5b5b5b;
	font-size: 16px;
	line-height: 24px;
	width: 794px;
	text-align: center;
	margin: 222px auto 0;
}*/
.cont2_p{
	color: #000;
	font-size: 18px;
	line-height: 26px;
	width: 830px;
	text-align: center;
	margin: 222px auto 0;
}
.cont2_p span {
	display: block;
	height: 15px;
}
.cont4_ul {
	margin: 562px 0 0 37px;
}
.cont4_ul li {
	float: left;
	color: #ffffff;
	font-size: 14px;
	line-height: 22px;
	width: 159px;
	margin-left: 19px;
}
.cont5_p {
	color: #595757;
	font-size: 14px;
	line-height: 20px;
	position: absolute;
	right: 64px;
}
.cont5_p span {
	color: #fd8f02;
	font-size: 18px;
	font-weight: bold;
}
.cont5_p1 {
	width: 463px;
	top: 240px;
}
.cont5_p2 {
	width: 372px;
	top: 315px;
}
.cont5_p3 {
	width: 372px;
	top: 435px;
}
.cont5_p4 {
	width: 372px;
	top: 583px;
}
.cont5_p5 {
	width: 478px;
	top: 690px;
}
.cont6_ul {
	margin: 234px 0 0 27px;
}
.cont6_ul li {
	float: left;
	width: 289px;
	margin-right: 30px;
	position: relative;
}
.cont6_ul li p {
	width: 252px;
	color: #595757;
	font-size: 14px;
	padding: 39px 0 0 20px;
}
.cont6_ul li a {
	position:absolute;
	top: 232px;
	left: 216px;
	color: #fd8f02;
	font-size: 12px;
	font-family: '宋体';
}
.cont6_ul li a:hover {
	text-decoration: underline;
}
.kyYbn_form {
	position: absolute;
	top: 380px;
    left: 312px;
}
.kyYbn_form li {
	height: 63px;
	width: 360px;
	line-height: 63px;
	
}
.kyYbn_form li label,.kyYbn_form li input,.kyYbn_form li select {
	float: left;
	font-size: 16px;
}
.kyYbn_form li label {
	height: 100%;
	text-align: right;
	width: 55px;
	font-size: 19.8px;
	color: #000;
}
.kyYbn_form li.form_li1 label {
	width: 156px;
	font-size: 26px;
	color: #071329;
}
.kyYbn_form li.form_li5 label {
	width: 76px;
}

.kyYbn_form li input {
	height: 30px;
	width: 155px;
	padding: 10px 0 10px 8px;
	border: none;
	outline: none;
	font-size: 18px;
	margin-top: 10px;
}
.kyYbn_form li select {
	border: none;
}
.kyYbn_form li.form_li1 select {
	height: 47px;
	margin: 9px 0 0 33px;
	text-align: center;
	width: 160px;
	font-size: 18px;
	text-indent: 20px;
}
.kyYbn_form li.form_li1 select option {
	text-indent: 20px;}
.kyYbn_form li.form_li4 select,.kyYbn_form li.form_li3 select {
	height: 42px;
	margin: 10px 0 0 30px;
	text-align: center;
	width: 156px;
	font-size: 18px;
}
.form_btn {
	display: inline-block;
	width: 257px;
    height: 61px;
	line-height: 61px;
	text-align: center;
	font-size: 28.75px;
	color: #fff;
	border-radius: 5px;
	background-color: #fd8f03;
}
.form_btn:hover {
	background-color: #ea5404;
	color: #fff100;
	text-decoration: none;
}
li.form_li1 {
	width: 420px;
	margin-bottom: 27px;
}
li.form_li2 {
	margin-bottom: 20px;
}
li.form_li3 {
	margin-bottom: 24px;
}
li.form_li4 {
	margin-bottom: 24px;
}
li.form_li5 {
	margin-bottom: 25px;
}
li.form_li6 {
	width: 361px;
	text-align: center;
}
.form_p {
	position: absolute;
	top: 954px;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 20px;
	color: #fff;
}
.form_p {
	position: absolute;
	top: 943px;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 25.62px;
	line-height: 33px;
	color: #fff;
}
.form_a {
	position: absolute;
	top: 1024px;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 25.62px;
	color: #fd8f03;
	font-weight: bold;
	text-decoration: underline;
}



.zzybtYb_a {
	display:block;
	position:absolute;
	width:310px; 
	height:54px;
	left: 50%;
	margin-left: -155px;
}

a.zzybtYb_a1{
	bottom: 0;
	margin-left: -148px;
}
a.zzybtYb_a2{
	width:166px; 
	height:122px;
	top: 516px;
	left: 819px;
	font-size: 18px;
	color: #000;
	line-height: 28px;
	padding: 32px 0 0 36px;
	box-sizing: border-box;
}
a.zzybtYb_a2:hover {
	color: #fd8f03;
}
a.zzybtYb_a3{
	bottom: 59px;
    margin-left: -159px;
}
a.zzybtYb_a4{
	bottom: 56px;
    margin-left: -157px;
}
a.zzybtYb_a5{
	bottom: 248px;
    margin-left: -292px;
    width: 142px;
}

	
.div1{
	height: 378px;
	margin-top: -4px;
}
.div1 img{
	display: block;
	float: left;}
table,tr,td{
	border: none;
	font-size: 0;}
.demo td{
	font-size: 0;
	float: left;}
.demo{
	width:6196px;
	display: block;
	float: left;}
.box{
	width: 6196px;
	display: block;}
	
	
	
.mod18Box {  margin: 0px auto; width: 982px;  }
.mod18{ width: 982px; height: 716px; margin: 0px auto; position: relative;  }
.mod18 .btn{position:absolute;width:44px;height:112px;bottom:84px;cursor:pointer;z-index:99;font-size:70px;font-weight:bold; text-align: center; line-height:112px; color: #ecda90;font-family: "宋体"; }
.mod18 .prev{left:81px;}
.mod18 #prevTop,.mod18 #nextTop{top:140px;width:0px;height:0px;}
.mod18 #prevTop{}
.mod18 #nextTop{}
.mod18 .next{right:81px;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:982px;height:330px;position:absolute;color:#fff;}
.mod18 .cf a img{display:block;width:982px;height:716px;position:absolute;color:#fff;}
.picBox_p1{
	font-family: "宋体";
	color: #f39800;
	font-size: 14px;
	line-height: 22px;
	position: absolute;
	left: 94px;
	top: 124px;
	width: 360px;
}
.picBox_p2{
	font-family: "宋体";
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	position: absolute;
	left: 94px;
	top: 375px;
}
.mod18 .picBox{height:715px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:716px;position:absolute;}
.mod18 .picBox li{width:982px;height:716px;}
.mod18 .listBox{ width: 717px; height: 150px; margin: 0 auto; position: absolute; bottom: 46px;left: 131px; overflow: hidden; }
.mod18 .listBox ul{height:112px;position:absolute;}
.mod18 .listBox li{width:239px;height:150px;cursor:pointer;position:relative; text-align: center;}
.mod18 .listBox li i{display: inline-block; width: 182px; height: 112px; position: absolute; left: 29px; top: 0; background: url(../zt/zzzximages/i-.png)}
.mod18 .listBox li a{display:block;width:124px;height:112px;}
.mod18 .listBox li img{width:182px;height:112px;}
.mod18 .listBox .on img{}
.mod18 .listBox .on i{display: none;}
.mod18 .listBox li span{
	color: #dbc2a3;
	font-size: 14px;
	line-height: 26px;
}
.mod18 .listBox li.on span{
	color: #fd8f03;
}
